@font-face {
  font-family: 'Source Sans Pro';
  src: url(fonts/SourceSansPro-Light.ttf);
}
.flex {
  display: flex;
}
.site-header {
  position: relative;
  z-index: 3;
}
.site-branding {
  margin-right: 30%;
  padding: 30px 0 25px 0;
  @media screen and (max-width: 1250px) {
    margin-right: 20%;
  }
  @media screen and (max-width: 1000px) {
    margin-right: 0;
  }
  @media screen and (max-width: 768px) {
    display: none;
    padding: 4px 0 0 0;
  }
}

.logo-desktop {
  @media screen and (max-width: 768px) {
    display: none;
  }
}

.logo-mobile {
  display: none;
  @media screen and (max-width: 768px) {
    display: block;
    margin-left: 60%;
  }
  @media screen and (max-width: 500px) {
    margin-left: 40%;
  }
}
.main-navigation {
  @media screen and (max-width: 768px) {
    padding-top: 10px;
  }
}
#mega-menu-wrap-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-row, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 span.mega-menu-badge {
  font-family: "Source Sans Pro", serif;
  font-weight: 400;
}
